{
  "carpaintMat": {
    "enabled": false,
    "value": "mat"
  },
  "exterior1Paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF1F7523",
    "flakes": 0.777,
    "enabled": true
  },
  "exterior3aRims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF212121",
    "flakes": 0.777,
    "enabled": true
  },
  "exterior3bRims2": {
    "enabled": true,
    "colors": [
      "#070707"
    ]
  },
  "exterior4aCalipers": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFE2A600",
    "flakes": 0.777,
    "enabled": true
  },
  "exterior4bChromeExhaust": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "exterior5aCarbon": {
    "enabled": false,
    "value": "paint"
  },
  "interior1aLeather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior2aLeatherSteer": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior2aLeatherSteerStripe": {
    "enabled": true,
    "colors": [
      "#1F7523"
    ]
  },
  "interior2bBottomDashAlcantara": {
    "enabled": false,
    "value": "alcantara"
  },
  "interior2bBottomDashAlcantaraNm": {
    "enabled": true,
    "value": "alcantara"
  },
  "interior2cSteerAlcantara": {
    "enabled": true,
    "value": "alcantara"
  },
  "interior2cSteerAlcantaraNm": {
    "enabled": true,
    "value": "alcantara"
  },
  "interior3aLeatherDash": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior3bLeatherPerforated": {
    "enabled": true,
    "colors": [
      "#416D43"
    ]
  },
  "interior3cSeatsCustom": {
    "enabled": false,
    "value": "tanSquares"
  },
  "interior4aGaugeFace": {
    "enabled": true,
    "colors": [
      "#1F7523"
    ]
  },
  "interior4bGaugeArrows": {
    "enabled": true,
    "colors": [
      "#E2A600"
    ]
  },
  "interior4cChrome": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior4cSeatbelt": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior5aCarpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior5aCarpet2": {
    "enabled": true,
    "colors": [
      "#565656"
    ]
  },
  "interior6aHeadliner": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior6bHeadlinerAlcantara": {
    "enabled": true,
    "value": "alcantara"
  },
  "interior6bHeadlinerAlcantaraNm": {
    "enabled": true,
    "value": "alcantara"
  },
  "interior7ChromeDetail": {
    "enabled": true,
    "colors": [
      "#1F7523"
    ]
  },
  "interior8Stitching": {
    "enabled": true,
    "colors": [
      "#1F7523"
    ]
  },
  "interior9Carbon": {
    "enabled": false,
    "value": "carbon"
  },
  "licensePlate": {
    "style": "Europe"
  }
}